🥳 RAPIDMINER 9.9 IS OUT!!! 🥳

The updates in 9.9 power advanced use cases and offer productivity enhancements for users who prefer to code.

CLICK HERE TO DOWNLOAD

Extension Operator toolbox and Converters are incompatible for rapidminer 7.6

wanglu2014wanglu2014 Member Posts: 19 Contributor II
edited December 2018 in Help

未命名图片.png

I have two PC installed rapidminer, one at original C:/ pragram files, another G:/. However, both incompatible.

Might you kindly give some suggestions?

Answers

  • wanglu2014wanglu2014 Member Posts: 19 Contributor II

    Excuse me, the extension has been installed and uninstall many times. Incompatiable again.

  • mschmitzmschmitz Administrator, Moderator, Employee, RapidMiner Certified Analyst, RapidMiner Certified Expert, University Professor Posts: 2,982  RM Data Scientist

    Hi,

     

    that's odd. We will have a look tomorrow.

     

    ~Martin

    - Head of Data Science Services at RapidMiner -
    Dortmund, Germany
  • sgenzersgenzer 12Administrator, Moderator, Employee, RapidMiner Certified Analyst, Community Manager, Member, University Professor, PM Moderator Posts: 2,958  Community Manager

    hi @wanglu2014 - I just checked my installation and both extensions appear to be working properly:

    Screen Shot 2017-08-29 at 2.48.52 PM.png

     

     

     

     

     

     

     

     

     

     

     

     

     

     

     

    May I suggest you ensure that you are running RM 7.6.1 (just released) rather than 7.6.0?

     

    Scott

  • wanglu2014wanglu2014 Member Posts: 19 Contributor II
    Thank for your kindly reply. I have tried 7.6.1, then 7.3.1. All failed.
  • wanglu2014wanglu2014 Member Posts: 19 Contributor II

    What information I can provide to diagnose my problem?

  • wanglu2014wanglu2014 Member Posts: 19 Contributor II

    2017-08-30_14-56-31.png

    Thank for your suggestion. It is my version, any idea?

  • hughesfleming68hughesfleming68 Member Posts: 323   Unicorn

    Sorry to say this but there is a problem. I just upgraded to 7.61 and many extensions won't load. I think the best bet is to uninstall 7.61 and reinstall from the beginning. 7.6 was working fine.

     

    regards,

     

    Alex 

     

    Edit:

    Hmmm. Downloaded 7.61 for a fresh install after uninstalling the previous version. Got an message that the python scripting extension (and several others) should be uninstalled. Downloaded the extension again and restarted. Same message returned.

     

    Rolling back to 7.6

    Edit:  7.6 started without problems

     

    ErrorsRapidminer.JPG

  • wanglu2014wanglu2014 Member Posts: 19 Contributor II

    After checking the .bat log information, I find rmx_text are not found, then load the text processing extension. Finally, it has worked.

  • sgenzersgenzer 12Administrator, Moderator, Employee, RapidMiner Certified Analyst, Community Manager, Member, University Professor, PM Moderator Posts: 2,958  Community Manager

    ok good @wanglu2014.  Glad you got it sorted out.  I should say that I almost always upgrade by downloading a fresh version from the Downloads page, rather than the automatic updates.  Perhaps it's just habit but I like fresh installs.

     

    You still having trouble @hughesfleming68?

     

    Scott

  • hughesfleming68hughesfleming68 Member Posts: 323   Unicorn

    Hi Scott,

     

    I am up and running again. The solution was to backup and then clear the .Rapidminer\managed directory. Reinstall 7.61 and then reinstall the extensions.  I had leftovers there from Rapidminer 5.3 so it needed a little cleanup.

     

    regards,

     

    Alex

    sgenzermschmitz
Sign In or Register to comment.